@if (componentData) {
  <div class="commit-policy-grid">
    <sqtm-core-label [text]="'sqtm-core.generic.label.email' | translate">
    </sqtm-core-label>
    <sqtm-core-editable-text-field
      [sqtmCoreGenericViewEditableTextField]="'committerMail'"
      [attr.data-test-field-id]="'committer-email'"
      layout="compact"
    >
    </sqtm-core-editable-text-field>
  </div>
}
